ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5fd7a492-277f-487b-b6d5-56399c12a4cd"
    Код: "000616227"
    UIDСценария: "655fd745-21e5-4f6d-bc52-210443fa97bf"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отображение единиц измерения Категории в карточке номенклатуры в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажи"
    СценарийНаименование: "Проверить отображение единиц измерения Категории в карточке номенклатуры. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

